; Game Database for Artifex
; Last update: 2002.03.12
;
; History:
; 2001.09.17 - 46 entries were added by Zsolt.
; 2002.03.12 - Game entry structure has been fixed.
;

[Program1]
Name=Airwolf
Address=7633

[Program2]
Name=Apollo Mission
Address=15150

[Program3]
Name=Arena 3000
Address=9708

[Program4]
Name=Atlantis
Address=18464

[Program5]
Name=Auriga
Address=4136

[Program6]
Name=Berks 3
Address=4232

[Program7]
Name=Big Mac
Address=16384

[Program8]
Name=Blaze
Address=9728

[Program9]
Name=Bongo
Address=4109

[Program10]
Name=Booty
Address=4180

[Program11]
Name=Cave Fighter
Address=8192

[Program12]
Name=Commando
Address=9843

[Program13]
Name=Corman
Address=4112

[Program14]
Name=Dorks Dilemma
Address=6501

[Program15]
Name=Exorcist
Address=15104

[Program16]
Name=Finders Keepers
Address=20016

[Program17]
Name=Fingers Malone
Address=5792

[Program18]
Name=Fire Ant
Address=6915

[Program19]
Name=Ghost Town
Address=15027

[Program20]
Name=Harvey Headbanger
Address=4120

[Program21]
Name=Hustler
Address=4112

[Program22]
Name=Jet Set Willy
Address=10752

[Program23]
Name=King of Kings
Address=8128

[Program24]
Name=Leaper (1)
Address=4109

[Program25]
Name=Leaper (2)
Address=16385

[Program26]
Name=Locomotion
Address=4352

[Program27]
Name=Mercenary
Address=23552

[Program28]
Name=Mr. Puniverse 3
Address=6900

[Program29]
Name=Paper Boy
Address=0

[Program30]
Name=Petals of Doom
Address=15593

[Program31]
Name=Pogo Pete
Address=15546

[Program32]
Name=Prospector Pete
Address=6144

[Program33]
Name=Reach for the Sky
Address=8192

[Program34]
Name=Saboteur
Address=30720

[Program35]
Name=Saboteur 2
Address=12288

[Program36]
Name=Shark Attack
Address=8192

[Program37]
Name=Sword of Destiny
Address=15896

[Program38]
Name=Timeslip
Address=4109

[Program39]
Name=Tom 16
Address=4176

[Program40]
Name=Trailblazer
Address=9408

[Program41]
Name=Treasure Island
Address=4109

[Program42]
Name=Tutti Frutti
Address=8192

[Program43]
Name=Tycoon Tex
Address=16232

[Program44]
Name=Xargon Wars
Address=7296

[Program45]
Name=Yie Ar Kung Fu
Address=12900

[Program46]
Name=Zylon
Address=8402
